<script setup lang="ts">
import MainLayout from "@/Layouts/MainLayout.vue";
import GlassBox from "@/Components/FlightsGoneBy/GlassBox.vue";
import {usePage} from "@inertiajs/vue3";
import {SharedProps} from "@/Types/types";
const page = usePage<SharedProps>()
defineOptions({ layout: MainLayout })
defineProps<{
    statusCode : number
    statusTitle : string
    statusMessage : string
}>()
</script>

<template>
    <GlassBox :title="statusTitle" :blurb="statusMessage">

    </GlassBox>
</template>

<style scoped>

</style>
